<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.tasklist.core/2">
<module_version install_time="1165464606847" last="true" origin="installer" specification_version="1.37.22.16.7">
<file crc="1885501296" name="config/Modules/org-netbeans-modules-tasklist-core.xml"/>
<file crc="2981279634" name="modules/locale/org-netbeans-modules-tasklist-core_ja.jar"/>
<file crc="1705690498" name="modules/locale/org-netbeans-modules-tasklist-core_pt_BR.jar"/>
<file crc="532719256" name="modules/locale/org-netbeans-modules-tasklist-core_zh_CN.jar"/>
<file crc="3848080330" name="modules/org-netbeans-modules-tasklist-core.jar"/>
</module_version>
</module>
